I am trying to run both versions of the Gimp in
Windows XP SP2.  The 2.2 version runs with no
problems, but the the 2.3 version indicates upon
running that it is unable to locate libgimp-2.0-0.dll
or libgimpui-2.0-0.dll.  I set in environment
variables that it was suppose to look in another
folder My Documents for the dll, but then when I do
that I get The Gimp has experienced an error and needs
to close.  When I had version 2.3.6 I had no problem
running the two side by side however now with 2.3.12 I
cannot seem to accomplish the same thing.  Has anyone
else using Windows XP been able to run the two side by
side and if so how?

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to